cURL
curl --request POST \ --url https://api.l2msg.com/whatsapp/webhook/set/{instance} \ --header 'Content-Type: application/json' \ --header 'apikey: <api-key>' \ --data ' { "webhook": { "enabled": true, "url": "<string>", "webhookByEvents": true, "webhookBase64": true, "events": [ "APPLICATION_STARTUP" ] } } '
{ "webhook": { "instanceName": "teste-docs", "webhook": { "url": "https://example.com", "events": [ "APPLICATION_STARTUP" ], "enabled": true } } }
Set Webhook for instance
Documentation IndexFetch the complete documentation index at: https://docs.l2msg.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.l2msg.com/llms.txt
Use this file to discover all available pages before exploring further.
Your authorization key header
Name of the instance
Webhook
Show child attributes
Created